## seven7fortune 0.1.6

=== debian/changelog ===
seven7fortune (0.1.6) unstable; urgency=low

  * Fix debian/rules.

 -- Francsco Baldassarri <f.baldassarri@ovi.com>  Sun, 12 Jul 2011 19:37:45 +0200

seven7fortune (0.1.5) unstable; urgency=low

  * Better Code.

 -- Francsco Baldassarri <f.baldassarri@ovi.com>  Sun, 12 Jul 2011 17:17:13 +0200

seven7fortune (0.1.4) unstable; urgency=low

  * Initial Release.

 -- Francsco Baldassarri <f.baldassarri@ovi.com>  Sun, 10 Jul 2011 21:54:20 +0200
