=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

APPNAME := Seven7Fortune
builddir:
	
builddir/Makefile: builddir
	qmake PREFIX=/usr $(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/seven7fortune.
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install

	mkdir -p $(CURDIR)/debian/seven7fortune/usr/share/applications/hildon
	cp Seven7Fortune.desktop $(CURDIR)/debian/seven7fortune/usr/share/applications/hildon

	mkdir -p $(CURDIR)/debian/seven7fortune/usr/share/icons/hicolor/48x48/hildon
	cp images/Seven7Fortune_48x48.png $(CURDIR)/debian/seven7fortune/usr/share/icons/hicolor/48x48/hildon/Seven7Fortune.png

	mkdir -p $(CURDIR)/debian/seven7fortune/usr/share/icons/hicolor/64x64/hildon
	cp images/Seven7Fortune_64x64.png $(CURDIR)/debian/seven7fortune/usr/share/icons/hicolor/64x64/hildon/Seven7Fortune.png

	mkdir -p $(CURDIR)/debian/seven7fortune/opt
	cp Seven7Fortune $(CURDIR)/debian/seven7fortune/opt

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
