## seven7fortune 0.1.7

=== debian/changelog ===
seven7fortune (0.1.7) unstable; urgency=low

  * Fix debian/rules again.

 -- Francsco Baldassarri <f.baldassarri@ovi.com>  Sun, 12 Jul 2011 23:59:12 +0200
