=== debian/control ===
Source: seven7fortune
Section: user/games
Priority: optional
Maintainer: Francesco Baldassarri <f.baldassarri@ovi.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://www.epicdynamic.org/

Package: seven7fortune
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: This app give you your seven fortunate numbers of the day
    This app give you your seven fortunate numbers of the day!
XB-Maemo-Display-Name: Seven Fortune
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7453&group_id=2220&func=browse
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAA/dJREFUaIHtmU9oVEccx7+/97JJdlezcdHExpRoqtigVKhRD61gwRZ6aksheBMF/xy89RA9VLIUT15y8FDwJHhLQUQPRoUgFRUlFCtKJf9W11XJGre6Zrcm++bXQxKy7/97894mCvu5PGYyv5nvd+c382ZegI8csqw93JlAXouuWRuJH/25IxlRhdDKYmpLriXT0zOgLbFGRxYNHO5MoKz8CsaRrZ3xFd/taEZihQpmiyhmAeAZQM8Z/ARMV6BQWtUoq/HsROqbG+WlN3Bg428AjgNU98u+NiTiKgQz7CZJB7NgQolAeYDvMDAGQaOqyn9qSiTXVj9VONI9PFtlA5tegtCqENB38FMIwRVN2PB0dAOAwAwmiBcgegngKRMNAjyulbWMOtk6luoZmAnPwP6ORqj1JTCw4ZMG7P++xSTIWigq/mYsuzNnknMMyhHxvb7dQwf8yQfqAAANagPmszZSZxRgJ8iqndWCsYcIBFALAS0Aor6C51GchfkTZDblPZ6Z/A4GYGEGbAf1mvd2eIljw9MfFjOwVPhfM1a4pFDwASzfI6Z+yVqKB1yi5Ka1Egrm3xULA8Y18GHjmkKaCD4L1cSwCxl3BIKq6A0d2n5GaqCzw8ek4twwGCDD88NnGbfRcLB4kQELKUREpm3QLRWMKTY5ncalx/3SAt2wMSCXQhGlUVcuixkMTZyD4OpdD0JNoZ3tP+jKd7MX8fZ9LswhTNjMgH9+6jqO1bF2Xd3DyRthdW9LKDPQ3tRlEp+bfhJG1644GGDPJ4kvWvea6u5lL0lK8oeDAfKon7GuabOuZnD0d2QL/wTR5ZnAKRSvT+rKpdkCMm8eBe3WM84p5IHOVV/qymP5YTCEhBSZmIAzEIsksGvdj7q625k/JHsL/T7g/jJb37wNVO0Dvwsu9wFn1jdvC1GKHB6ulICVqTWxDtPu86r4NCRZ3vGYeGZTyWibqW6q+DyoHt9IL2IrA/nSchrwuRY/S3ab6kZe35VXQkjLhC0e5nxefc//fUJmPAf4pkzUMtzIzL8UgzMqcEGmN8kU8jpdVu2MX7P5JKLxz0/uHrrvR8ECkink5LbyW6qpXZmBAkH8BdA4gx+jLPpT3Zelr2wOH3crhTj9j8DxU+S/YLwC+BkTBsE0CkVLc+PKR33bL5fI64HXgTkD+fF3WLnpLYAmGyEm0Qx+Q+ApZs6C6CqRMkJCSwuNH2LPnmKKUo6ns1RQ5fPMGRiAhoPcC+ZTAJLGRgxoxDzNRA8AHidgRCHlumDKxpRivvfrWwV9RPWvkgssplBh9CyiG9+pKp1mRhzAayJkGXyNSBlhISZiyn8Pil99O93n8uvWqFGjRo2Phv8BKVlLk/V/RgUAAAAASUVORK5CYII=
