## seven7fortune 0.1.8

=== debian/changelog ===
seven7fortune (0.1.8) unstable; urgency=low

  * Fix debian/control.

 -- Francsco Baldassarri <f.baldassarri@ovi.com>  Wed, 13 Jul 2011 01:55:22 +0200
