## seven7fortune 0.1.9

=== debian/changelog ===
seven7fortune (0.1.9) unstable; urgency=low

  * Fix seven7fortune.desktop file and other bugs.

 -- Francsco Baldassarri <f.baldassarri@ovi.com>  Wed, 13 Jul 2011 02:35:28 +0200
