=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 builddir:
 	
 builddir/Makefile: builddir
-	qmake PREFIX=/usr $(APPNAME).pro
+	qmake PREFIX=/usr Seven7Fortune.pro
 
 build: build-stamp
 
@@ -40,8 +40,8 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/seven7fortune.
-	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
+        # Add here commands to install the package into debian/seven7fortune.
+	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/Seven7Fortune install
 
 	mkdir -p $(CURDIR)/debian/seven7fortune/usr/share/applications/hildon
 	cp Seven7Fortune.desktop $(CURDIR)/debian/seven7fortune/usr/share/applications/hildon
