## seven7fortune 0.1.9.1

=== debian/changelog ===
seven7fortune (0.1.9.1) unstable; urgency=low

  * Fix seven7fortune.desktop bug.

 -- Francsco Baldassarri <f.baldassarri@ovi.com>  Wed, 13 Jul 2011 22:22:32 +0200
