=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,11 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-APPNAME := Seven7Fortune
+APPNAME := seven7fortune
 builddir:
 	
 builddir/Makefile: builddir
-	qmake PREFIX=/usr Seven7Fortune.pro
+	qmake PREFIX=/usr seven7fortune.pro
 
 build: build-stamp
 
@@ -41,19 +41,19 @@
 	dh_installdirs
 
         # Add here commands to install the package into debian/seven7fortune.
-	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/Seven7Fortune install
+	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/seven7fortune install
 
 	mkdir -p $(CURDIR)/debian/seven7fortune/usr/share/applications/hildon
-	cp Seven7Fortune.desktop $(CURDIR)/debian/seven7fortune/usr/share/applications/hildon
+	cp seven7fortune.desktop $(CURDIR)/debian/seven7fortune/usr/share/applications/hildon/seven7fortune.desktop
 
 	mkdir -p $(CURDIR)/debian/seven7fortune/usr/share/icons/hicolor/48x48/hildon
-	cp images/Seven7Fortune_48x48.png $(CURDIR)/debian/seven7fortune/usr/share/icons/hicolor/48x48/hildon/Seven7Fortune.png
+	cp images/seven7fortune_48x48.png $(CURDIR)/debian/seven7fortune/usr/share/icons/hicolor/48x48/hildon/seven7fortune.png
 
 	mkdir -p $(CURDIR)/debian/seven7fortune/usr/share/icons/hicolor/64x64/hildon
-	cp images/Seven7Fortune_64x64.png $(CURDIR)/debian/seven7fortune/usr/share/icons/hicolor/64x64/hildon/Seven7Fortune.png
+	cp images/seven7fortune_64x64.png $(CURDIR)/debian/seven7fortune/usr/share/icons/hicolor/64x64/hildon/seven7fortune.png
 
 	mkdir -p $(CURDIR)/debian/seven7fortune/opt
-	cp Seven7Fortune $(CURDIR)/debian/seven7fortune/opt
+	cp seven7fortune $(CURDIR)/debian/seven7fortune/opt/sevenfortune
 
 # Build architecture-independent files here.
 binary-indep: build install
