## seven7fortune 0.2.0

=== debian/changelog ===
seven7fortune (0.2.0) unstable; urgency=low

  * Fix installation directory duplicate.

 -- Francsco Baldassarri <f.baldassarri@ovi.com>  Thu, 14 Jul 2011 00:19:09 +0200
