=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 	cp images/seven7fortune_64x64.png $(CURDIR)/debian/seven7fortune/usr/share/icons/hicolor/64x64/hildon/seven7fortune.png
 
 	mkdir -p $(CURDIR)/debian/seven7fortune/opt
-	cp seven7fortune $(CURDIR)/debian/seven7fortune/opt/sevenfortune
+	cp seven7fortune $(CURDIR)/debian/seven7fortune/opt/seven7fortune/seven7fortune
 
 # Build architecture-independent files here.
 binary-indep: build install
