## seven7fortune 0.2.2

=== debian/changelog ===
seven7fortune (0.2.2) stable; urgency=low

  * Added icons in about and info dialog boxes.

 -- Francesco Baldassarri <f.baldassarri@ovi.com>  Thu, 19 Jul 2011 15:12:32 +0200

seven7fortune (0.2.1) stable; urgency=low

  * Added info dialog box.

 -- Francesco Baldassarri <f.baldassarri@ovi.com>  Thu, 18 Jul 2011 20:27:08 +0200

seven7fortune (0.2.0-1) unstable; urgency=low

  * Added about dialog box.

 -- Francesco Baldassarri <f.baldassarri@ovi.com>  Thu, 18 Jul 2011 17:02:54 +0200
