=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: seven7fortune
-Section: user/games
+Section: user/hidden
 Priority: optional
 Maintainer: Francesco Baldassarri <f.baldassarri@ovi.com>
 Build-Depends: debhelper (>= 5), libqt4-dev
